.page-content{

  padding:25px;

  margin-top: 80px;

  text-align:center;

}



.page-content h2{

  color:#D4AF37;

  margin-bottom:15px;

}

.page-content p{

  color:#CBD5E1;

  line-height:1.8;

  margin-bottom:12px;

}

.app-version{

  margin-top:25px;

  padding:12px;

  border-radius:12px;

  background:#0F172A;

  color:#D4AF37;

}




.about-logo{

  display:flex;

  justify-content:center;

  align-items:center;

  margin:25px auto;

}

.about-logo img{

  width:220px;

  max-width:80%;

  height:auto;

  object-fit:contain;

  display:block;

}